Thanks to RTT <p...@sapo.pt> for recompiling the OpenSSL 1.0.1i binaries so
there are no external dependencies with Microsoft runtime libraries. 

1.0.1i contains even more security fixes, but none as urgent as 1.0.1g.  

These need to be used with the latest ICS v8 from the SVN, which has been
updated to support both 1.0.1g, 1.0.1h and 1.0.1i.

The nightly ICS v8 and OpenSSL binaries may be downloaded from: 

http://wiki.overbyte.be/wiki/index.php/ICS_Download

Note most users only need to download the 32-bit DLLs, the 64-bit DLLs are only
for use with Delphi applications compiled for the 64-bit platform.  The 32-bit
DLLs work on both 32-bit and 64-bit Windows with 32-bit applications. 

Angus

-- 
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to